Billing Control Panel Client Voip ms sql webadmin ms sql backup mysql webadmin Server Status

  • TeamSpeak Minimum Client Version Changes

    No comments October 10th, 2015 873

    We’ve been notified by the TeamSpeak developers of a security threat that may affect our servers. Please review the announcement below…

    TeamSpeak has just released a important security update, TeamSpeak 3 Client, which addresses a RFI (Remote File Inclusion) vulnerability.
    We strongly recommend that all TeamSpeak host providers change the minimum client version for desktop clients required to connect to the server.

    All customers will be required to upgrade their local TeamSpeak clients to v3.0.18.1. We will be making this adjustment within the next few hours for all TeamSpeak servers. Please note that this will impact mobile clients, at this time TeamSpeak does not have an update for these clients, but will very soon.

    For more information, please review their announcement here

    Thank you for choosing ASPnix!

    1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)

No comments yet

Allowed tags: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

Uptime 100%

MoneyBack Gurantee

Why Choose Us